@charset "UTF-8";
.leadtext p{
	padding-top:30px;
}
.creditbox h2,
.bitcashbox h2{
	font-size:1.8rem;
	padding-bottom:5px;
	border-bottom:1px dotted var(--bordergray);
}
.creditbox ul,
.bitcashbox ul{
	margin-top:30px;
}
.creditbox ul li,
.bitcashbox ul li{
	display:flex;
	padding:10px 0;
	border-bottom:1px dotted var(--bordergray);
	justify-content:space-between;
}

.creditbox ul li.labelline,
.bitcashbox ul li.labelline{
	font-weight: bold;
}
.creditbox ul li.labelline .point{
	text-align: center;
	overflow:visible;
}

.price{
	padding-left:var(--fsbase);
	padding-right:var(--fsbase);
	width:23%;
}
.term{
	padding-left:var(--fsbase);
	padding-right:var(--fsbase);
	width:24%;
}
.point{
	padding-left:var(--fsbase);
	padding-right:var(--fsbase);
	width:25%;
}
.button{
	padding-left:var(--fsbase);
	padding-right:var(--fsbase);
	width:28%;
}
.button button[type=submit] {
    padding: 4px 20px;
    background-color: var(--orange);
    border: none;
    border-radius: 8px;
    font-size: 1.4rem;
    line-height: 1em;
    font-weight: bold;
    color: #FFFFFF;
}
.statement{
	margin-top:30px;
}
.bitcashbox ul li .price{
	width:28%;
	text-align: center;
}
.bitcashbox ul li .point{
	width:44%;
	text-align: center;
}
.bitcashbox ul li .term{
	width:28%;
	text-align: center;
}
.bitcashbox .formline .elemlabel{
	width:50%;
	text-align: right;
	padding-right:1em;
}
.bitcashbox .formline .elemlabel span{
	display: block;
}
.bitcashbox .formline .elem{
	width:50%;
	padding-left:1em;
}
.bitcashbox .formline .elem input[type=text]{
	width:16em;
}
.bitcashbox .formline .one{
	width:100%;
}
@media screen and (max-width:599px){

.leadtext p{
	padding-left:var(--fsbase);
	padding-right:var(--fsbase);
}
.creditbox h2,
.bitcashbox h2{
	padding-left:var(--fsbase);
}
	.creditbox p,
.bitcashbox p{
	padding-left:var(--fsbase);
	padding-right:var(--fsbase);
	}
	
.statement{
	padding-left:var(--fsbase);
	padding-right:var(--fsbase);
}
.bitcashbox .formline .elemlabel span{
	display: block;
}
	.bitcashbox .formline .elemlabel{
		width:100%;
	padding-left:var(--fsbase);
	padding-right:var(--fsbase);
		text-align: left;
	}
.bitcashbox .formline .elem{
	width:100%;
	padding-left:var(--fsbase);
	padding-right:var(--fsbase);
	text-align: left;
}
.bitcashbox .formline .one{
	width:100%;
	text-align: center;
}
.bitcashbox .formline .elem input[type=text],
.bitcashbox .formline .elem select{
	width:100%;
	}


/* 20241021追記 クーポン購入 */
.btn--orange,
a.btn--orange {
  color: #fff;
  background-color: #eb6100;
}
.btn--orange:hover,
a.btn--orange:hover {
  color: #fff;
  background: #f56500;
}



/* デフォルトのスタイル（PC用） */
.responsive-img {
    width: 35%; /* PCの場合の幅 */
    height: auto; /* アスペクト比を保つ */
}

/* スマホ用のスタイル */
@media (max-width: 767px) {
    .responsive-img {
        width: 100%; /* スマホの場合の幅 */
        height: auto; /* アスペクト比を保つ */
    }
}